/*------ intro ------*/
.introSec {
  padding: 4rem 0 7rem;
  overflow: hidden;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .introSec {
    padding: 3rem 0 3rem;
  }
}
.introSec h2 {
  display: block;
  margin-bottom: 2.5rem;
  font-family: "M PLUS 2";
  font-size: clamp(1.75rem, -1218.1176470588rem + 2700vw, 3.4375rem);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  .introSec h2 {
    margin-bottom: 1.5rem;
    line-height: 1.4;
  }
}
.introSec h2 span {
  display: block;
  margin-bottom: 0.5rem;
  font-size: clamp(1.5625rem, -224.4117647059rem + 500vw, 1.875rem);
  letter-spacing: 0.6rem;
}
@media screen and (max-width: 768px) {
  .introSec h2 span {
    letter-spacing: 0.4rem;
  }
}
.introSec__container {
  position: relative;
  display: inline-block;
}
.introSec img {
  position: absolute;
  width: 100%;
  overflow: hidden;
  border-radius: 0.5rem;
}
.introSec__image01 img {
  right: 105%;
  bottom: 0rem;
  width: 16.5rem;
}
@media screen and (max-width: 768px) {
  .introSec__image01 img {
    position: static;
    width: 50%;
    margin-bottom: 1.25rem;
  }
}
.introSec__image02 img {
  top: -4rem;
  left: 112.5%;
  width: 15rem;
  transform: translate(-3rem, -3rem);
}
@media screen and (max-width: 768px) {
  .introSec__image02 img {
    display: none;
  }
}
.introSec__text {
  overflow-wrap: anywhere;
}
@media screen and (max-width: 768px) {
  .introSec__text {
    order: 1;
  }
}
.introSec__text p {
  margin-bottom: 1.5rem;
  font-size: clamp(0.9375rem, -134.6470588235rem + 300vw, 1.125rem);
  line-height: 2.25;
  letter-spacing: 0.2rem;
}
.introSec__text p:last-of-type {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .introSec__text p {
    margin-bottom: 1.25rem;
    line-height: 2.4;
  }
}
.introSec__list01 {
  display: inline-block;
  padding: 1.5rem 1.25rem 1.5rem 3rem;
  margin-top: 1rem;
  margin-bottom: 2.5rem;
  line-height: 1.7;
  color: #fff;
  text-align: left;
  list-style: disc;
  background: var(--color01);
  border-radius: 1rem;
}
@media screen and (max-width: 768px) {
  .introSec__list01 {
    padding: 1.5rem 1rem 1.5rem 2.5rem;
    margin-top: 0.5rem;
    margin-bottom: 1.5rem;
  }
}
.introSec__list01 li {
  margin-bottom: 0.75rem;
  font-size: clamp(1.125rem, -89.2941176471rem + 200vw, 1.25rem);
}
@media screen and (max-width: 768px) {
  .introSec__list01 li {
    margin-bottom: 0.5rem;
  }
}
.introSec__list01 li:last-child {
  margin-bottom: 0;
}
.introSec__list02 {
  padding-top: 1.5rem;
  margin-top: 0.5rem;
  margin-bottom: 2rem;
  line-height: 1.7;
  background: var(--color01);
  border-radius: 1rem;
}
@media screen and (max-width: 1300px) {
  .introSec__list02 {
    margin-top: 1rem;
    margin-bottom: 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .introSec__list02 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 1rem 0.5rem 0;
    margin-top: 0.5rem;
  }
}
.introSec__list02 h3 {
  font-size: clamp(1.625rem, -179.1764705882rem + 400vw, 1.875rem);
  font-weight: 400;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .introSec__list02 h3 {
    margin-bottom: 0.35rem;
  }
}
.introSec__list02 ul {
  padding: 1rem 2rem 2rem 4.5rem;
  color: #fff;
  text-align: left;
  list-style: circle;
}
@media screen and (max-width: 768px) {
  .introSec__list02 ul {
    padding: 0.5rem 0 1.5rem 2rem;
  }
}
.introSec__list02 ul li {
  margin-bottom: 0.75rem;
  font-size: clamp(1.125rem, -89.2941176471rem + 200vw, 1.25rem);
}
@media screen and (max-width: 768px) {
  .introSec__list02 ul li {
    margin-bottom: 0.5rem;
  }
}
.introSec__list02 ul li:last-child {
  margin-bottom: 0rem;
}

/*------ news ------*/
.newsSec {
  padding: 5rem 0 7rem;
}
@media screen and (max-width: 768px) {
  .newsSec {
    padding: 2rem 0 5rem;
  }
}
.newsSec h2 {
  position: relative;
  margin-bottom: 1rem;
  font-size: clamp(2.125rem, -359.4117647059rem + 800vw, 2.625rem);
}
.newsSec h2::before {
  bottom: 0;
  width: 14rem;
  border-bottom: 1px solid #333;
  position: absolute;
  display: block;
  content: "";
}
.newsSec__article a {
  display: inline-block;
  color: #333;
  cursor: pointer;
  transition: ease opacity 0.3s;
}
@media (any-hover: hover) {
  .newsSec__article a:hover {
    opacity: 0.3;
  }
}
.newsSec__article a dl {
  display: flex;
  gap: 3rem;
  line-height: 1.7;
  letter-spacing: 0.03rem;
}
@media screen and (max-width: 768px) {
  .newsSec__article a dl {
    flex-wrap: wrap;
    gap: 0;
  }
}
@media screen and (max-width: 768px) {
  .newsSec__article a dl dt {
    width: 100%;
  }
}
.newsSec .btn-news {
  margin: 3.5rem auto 0;
  background: var(--color02);
}
@media screen and (max-width: 768px) {
  .newsSec .btn-news {
    margin: 2rem auto 0;
  }
}

/*------ gallery ------*/
.galleryTopSec {
  padding: 0 0 7rem;
}
@media screen and (max-width: 768px) {
  .galleryTopSec {
    padding: 0 0 4rem;
  }
}
.galleryTopSec .swiper-wrapper {
  transition-timing-function: linear;
}
.galleryTopSec .swiper-slide {
  position: relative;
}
.galleryTopSec .swiper-slide::after {
  display: block;
  padding-top: 90%;
  content: "";
}
.galleryTopSec .swiper-slide img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.galleryTopSec .btn-gallery {
  margin: 3.5rem auto 0;
  background: var(--color02);
}
@media screen and (max-width: 768px) {
  .galleryTopSec .btn-gallery {
    margin: 2.5rem auto 0;
  }
}

/*------ menu ------*/
.menuSec {
  padding: 7rem 0;
}
@media screen and (max-width: 768px) {
  .menuSec {
    padding: 3rem 0;
  }
}
.menuSec__list {
  display: flex;
  flex-wrap: wrap;
  gap: 3.25rem 1.5rem;
}
@media screen and (max-width: 768px) {
  .menuSec__list {
    gap: 1rem 0.5rem;
  }
}
.menuSec__list li {
  position: relative;
  width: calc(33.333% - 1rem);
  background: #fff;
  border-radius: 1.5rem;
}
@media screen and (max-width: 1300px) {
  .menuSec__list li {
    width: calc(50% - 0.75rem);
  }
}
@media screen and (max-width: 768px) {
  .menuSec__list li {
    width: calc(50% - 0.25rem);
    border-radius: 0.5rem;
  }
}
.menuSec__list li:last-child img {
  height: 7.75rem;
}
.menuSec__list li a {
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 12rem;
  padding: 0.75rem 1rem;
  font-size: clamp(1rem, -2.4812834225rem + 7.5757575758vw, 1.625rem);
  line-height: 1.4;
  color: #333;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .menuSec__list li a {
    flex-wrap: wrap;
    gap: 0.5rem;
    justify-content: center;
    height: 100%;
    padding: 0.75rem 0.5rem;
  }
}
.menuSec__list li a img {
  display: block;
  height: 8rem;
}
@media screen and (max-width: 768px) {
  .menuSec__list li a img {
    height: 5rem !important;
  }
}
